View Issue Details

IDProjectCategoryView StatusLast Update
0003613TechDraw[FreeCAD] Featurepublic2018-10-06 14:45
Reporterbejant Assigned Towandererfan  
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version[FreeCAD] 0.18 
Target VersionFixed in Version[FreeCAD] 0.18 
Summary0003613: Allow Dimensioning Between 3 Vertices (Ex: Included and Excluded Arc Angles)
DescriptionI needed to dimension the excluded angle of an arc, so I am asking for the ability to create an angular dimension from 3 vertices.

Forum post and illustration:
https://forum.freecadweb.org/viewtopic.php?f=35&p=258379
Additional InformationOS: Ubuntu 18.04.1 LTS
Word size of OS: 32-bit
Word size of FreeCAD: 32-bit
Version: 0.18.14790 (Git)
Build type: Release
Branch: master
Hash: 3c048904ffa2372c4670344a33664764fce33fc8
Python version: 2.7.15rc1
Qt version: 4.8.7
Coin version: 4.0.0a
OCC version: 7.3.0
Locale: English/UnitedStates (en_US)
TagsNo tags attached.
FreeCAD Information

Activities

wandererfan

2018-10-05 12:02

manager   ~0011925

implemented by commit b569120131

wandererfan

2018-10-06 14:45

manager   ~0011944

fixed

Issue History

Date Modified Username Field Change
2018-09-25 16:04 bejant New Issue
2018-10-05 12:02 wandererfan Note Added: 0011925
2018-10-05 12:03 wandererfan Status new => resolved
2018-10-05 12:03 wandererfan Resolution open => fixed
2018-10-05 12:03 wandererfan Fixed in Version => 0.18
2018-10-06 14:45 wandererfan Assigned To => wandererfan
2018-10-06 14:45 wandererfan Status resolved => closed
2018-10-06 14:45 wandererfan Note Added: 0011944